/*
Theme Name: Browne Corrigan
Theme URI: http://www.brownecorrigan.ie/
Author: Quick Brown Fox
Author URI: http://qbf.ie/
Template: peachrealestate 
Description: Bootstrap based theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blue, white, navy, green, responsive, bootstrap
Text Domain: brownecorrigan


*/

html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	margin: 0;
	font-size:14px;
}

h1{
	color:#002d55;
	font-size:22px;
	margin-top:0px;
	text-transform:uppercase;
	font-weight:700;
}

h2{
	font-size:20px;
}

h3{
	font-size:18px;
}

label{
	font-weight:normal;
}

.clear{
	clear:both;
}

.blue{
	color:#002d55;	
}

.hidden{
	display:none;
}

.hr{
	margin:20px 0px 20px 0px;
	border-bottom:1px solid #002d55;
	
}

.hr_grey{
	margin:20px 0px 20px 0px;
	border-bottom:1px solid #e7e8e9;	
}

.hr_grey_header{
	margin:0px 10px 0px 10px;
	border-bottom:1px solid #e7e8e9;	
}

.blue-bg{
	background-color:#002d55;	
}


.container-fluid{
	padding:0px;	
}

.main-site-container{
	background-color:#002d55;
	padding-top:20px;
	
}



.site-header{
	position:relative;
	z-index:16;

}

.site-header .row{
	/* background-color:#FFF; */
}

.row_outer_navy{
	background-color:#002d55;
	color:#ffffff;	
}

.row_outer_navy2{
	background-color:#002d55;
	color:#ffffff;	
}



.row_outer_blue{
	background-color:#29aae2;
	color:#ffffff;	
}

.row_outer_green{
	background-color:#bed73b;
	color:#000;	
}

.row_outer_grey{
	background-color:#dedfdf;	
}

.row_outer_white{
	background-color:#fff;	
}


.row{
	max-width:1140px;
	margin:auto;
}

h1.site-subtitle{
	text-align:right;
	color:#ffffff;
	font-size:18px;
	
}

.txt_established_txt{
	font-size:18px;
	color:#ffffff;
}

.txt_phone_txt{
	font-size:18px;
	color:#002d55;	
}

.main-navigation{

	
}

.main-navigation ul{
	list-style-type:none;
	position:relative;
	left:-7px;
}



.main-navigation ul li a{
	float:left;
	font-size:16px;
	color:#ffffff;
	text-decoration:none;
	padding-right:20px;
	padding-left:20px;
	border-right:1px solid #ffffff;
}

.main-navigation ul li:last-child a{
	border-right:0px;	
}

.main-navigation ul li:first-child a{
	border-right:0px;
	text-indent:-10000px;
	outline:0px;
	background-image:url(img/home.png);
	background-repeat:no-repeat;	
}

.main-navigation ul li a:hover{
	color:#ffc424;
}

.home-navigation-button{
	border:0px solid #f00;
	padding:10px;
	margin-top:10px;
	width:310px;
}

.home-navigation .home-navigation-button{
	margin-top:5px;
	
}

.home-navigation-button .btn-default{
	color:#717376;
	background-color:#fff;
	font-size:20px;
	font-weight:normal;
	border-radius: 0px;
	
}

#mobile-navigation{
	display:none;
}

.mobile-navigation{

	background-color:#002d55;
	
	
}

.mobile-navigation ul{
	list-style-type:none;
	position:relative;
	padding-left:0;
}

.mobile-navigation ul li a{
	color:#ffffff;
	font-size:16px;
	text-decoration:none;
	
}

.mobile-navigation ul li{
	padding-bottom:10px;
	padding-top:10px;
	padding-left:10px;
	border-bottom:1px solid #ffffff;	
}

.mobile-navigation ul li:last-child{
	border-bottom:0px;	
}

.mobile-navigation-button{
	
	padding:10px;
	margin-top:10px;
	
}

.mobile-navigation-button .btn-default{
	color:#717376;
	background-color:#fff;
	font-size:20px;
	font-weight:normal;
	border-radius: 0px;
	
}

.header_phone_number{
	font-size:28px;
	font-weight:bold;
	color:#002871;
	text-align:right;	
}

.home_header_phone_number{
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	text-transform: uppercase;
	text-align:right;
	float:right;
	padding-left:20px;
	font-weight:bold;
}

.new-home-navigation{
	float:right;	
}

.main_logo{
	padding:20px;
}



.page-navigation-container{
	text-align:right;
	padding:20px;
}

.page-navigation ul{
	list-style-type:none;
	position:relative;
	padding-left:0;
	
}

.page-navigation ul li{
	padding-bottom:0px;
	padding-top:10px;
	padding-left:10px;
	border-bottom:1px solid #ffffff;
	display: inline;	
}

.page-navigation ul li a{
	color:#224e8a;
	font-size:16px;
	text-decoration:none;
	text-transform:uppercase;
}

.page-navigation ul li:last-child{
	border-bottom:0px;	
}

.new-home-navigation_container{
	border:0px solid #f00;
	text-align:right;
	padding:10px;
	padding-top:15px;
	
}

.new-home-navigation ul{
	list-style-type:none;
	position:relative;
	padding-left:0;
	
}

.new-home-navigation ul li{
	padding-bottom:10px;
	padding-top:10px;
	padding-left:10px;
	display: inline;	
}

.new-home-navigation ul li a{
	color:#fff;
	font-size:16px;
	text-decoration:none;
	text-transform:uppercase;
}

.new-home-navigation ul li:last-child{
	border-bottom:0px;	
}

.slider_full_container{
	z-index:1;
	width:100%;
	height:400px;	
}

.slider_full_container_position{
	width:100%;
	height:400px;
	background-color:#000;
}


.big_image_slider{
	width:100%;
	height:400px;	
}

.slider_overlay{
	position:absolute;
	background-image:url(img/slider_logo.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	width:100%;
	height:400px;
	z-index: 14;
	top:0px;
		
}

.carousel-item{
	width:100%;
	height:400px;
	background-size:cover;                    
    background-repeat:no-repeat;
    background-position: center center; 		
}

.item{
	width:100%;
	height:100%;	

}


.mobile-navigation-off{
	display:none;
}

.mobile-navigation-on{
	display:block;
}

.pad_top_10{
	padding-top:10px;
}

.pad_bot_10{
	padding-bottom:10px;
}

.pad_top_35{
	padding-top:35px;
}

.pad_bot_35{
	padding-bottom:35px;
}

.btn-primary{
	background-color: #29aae2;
	border-radius:0px;
	border:0px;
}

.btn-primary:hover{
	background-color: #bed73b;
}

#property_search_row1 .btn-primary{
	width:150px;
	margin-bottom:5px;
}

.row_outer_blue .btn-primary{
	background-color: #bed73b;
}

.row_outer_green .btn-primary{
	background-color: #29aae2;
}

.row_outer_blue .btn-primary:hover{
	background-color: #002d55;
}

.row_outer_green .btn-primary:hover{
	background-color: #002d55;
}

.tab_container{
	padding-left:20px;
	padding-right:20px;
	
}

.submit_button{
	padding-top:25px;
}

#search_row_sales{
	display:none;
}

#search_row_rent{
	display:none;
}

.site-footer{
	position:relative;
	z-index:20;
	font-size:12px;
	
}

.site-footer ul{
	list-style-type:none;
	padding-left:0;	
}

.site-footer ul li a{
	text-decoration:none;
	color:#fff;
	
}

.site-footer .col-md-3, .site-footer .col-md-2{
	padding-bottom:20px;
	
}

.row-fluid{
	max-width:1140px;
	margin:auto;
	padding:20px;
	padding-top:10px;
	padding-bottom:10px;
}

.listing_single{
	width:100%;
	
	background-color:#ffffff;
	overflow:hidden;
	margin:auto;
	margin-bottom:10px;
		
}

.listing_single .photo{
	width:100%;
	height:225px;
	background-repeat:no-repeat;
	background-position:center center;
	background-color:#000;
	background-size:cover;
}

.home_section_link{
	width:100%;
	background-color:#e7e8e9;
	overflow:hidden;
	margin:auto;
	margin-bottom:10px;	
}

.home_section_link .photo{
	width:100%;
	height:115px;
	background-repeat:no-repeat;
	background-position:center center;
	background-color:#000;
	background-size:cover;
}

.jpm_photo{
	width:100%;
	height:225px;
	background-repeat:no-repeat;
	background-position:center center;
	background-color:#dedfdf;	
}

.listing_single .market{
	background-color:#ffc424;
	padding:10px 45px 10px 10px;
	display: inline-block;
	color:#ffffff;
	font-weight:bold;
	
}

.carousel_v001_item{
	float:left;
	margin-right:10px;
	
}

.single-property-head-img{
	width:100%;
	height:225px;
	background-repeat:no-repeat;
	background-position:center bottom;
	background-color:#dedfdf;	
	background-size: cover; 
	border:1px solid #dfdfdf;	
	
}

.single-property-head-title{
	/*border:1px solid #dfdfdf;
	padding:20px;	*/
	padding-top:20px;
	padding-left:10px;
	padding-right:10px;
	font-size:16px;
}

.single-property-head-title h1{
	float:left;
	padding:0px;
	margin:0px;
	font-size:22px;
	font-weight:700;
	
}

.single-property-head-title .price{
	font-size:16px;
	font-weight:bold;	
}



.hr01{
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:1px solid #dfdfdf;
	
}

.details{
	float:right;
}

.main-content{
	background-color:#FFF;
	padding:20px;
	
}

.single-property-content{
	border:1px solid #dfdfdf;
	margin-top:20px;
}

.single-property-content .title{
	background-color:#002d55;
	padding:20px;
	padding-bottom:10px;
	color:#FFF;
}

.single-property-content .title h2{
	background-color:#002d55;	
	color:#FFF;
}

.single-property-content .content{
	padding:20px;		
}

.single-property-content h2{
	padding:0px;
	margin:0px;
	font-size:18px;
	font-weight:700;
	color:#002d55;
	text-transform:uppercase;
	margin-bottom:10px;
}

.caption{
	position:relative;  
	font-size:12px;
	padding:5px;
	padding-left:20px;
	padding-right:20px;
	background-color:#e7e8e9;
		
}



.caption h3{
	padding:0px;
	margin:0px;
	font-size:16px;
	font-weight:normal;
	color:#000;
	text-transform:none;
	margin-bottom:10px;
	padding-top:20px;
}

.caption h3 a{
	color:#000 !important;	
}

.price{
	
}

.flexslider{
	line-height:normal !important;
	background: none;
	border:0px;
	margin-bottom:30px;

}

.flex-control-paging li a{
	outline:none !important;
	
}

#slider .slides li img {max-height:300px; border:1px solid #dfdfdf;}
#carousel .slides li img {max-height:100px; max-width:100px; border:1px solid #dfdfdf;}

#slider{margin-bottom:10px;}
#carousel{margin-bottom:10px;}

.ber{
	border:0px solid #ff0000;
	width:65px;
	height:23px;
	background-repeat:no-repeat;
	background-color:#02a64f;
	background-image:url(img/ber_bg.png);
	background-position:top center;
	font-weight:bold;
	color:#ffffff;
	float:right;
	margin-top:5px;
	text-align:right;
	padding-right:3px;
	padding-top:2px;
	font-size: 14px;	
}

.ber2{
	background-image:url(img/ber_bg2.png);	
}

.single-property-head-title .ber{
	margin-top:0px;
	
}

.ber_rate{
	float:right;
	width:25px;
	text-align:center;
}

.ber_A1,.ber_A2,.ber_A3{background-color:#2eac4e;}
.ber_B1,.ber_B2,.ber_B3{background-color:#4ebb49;}
.ber_C1,.ber_C2,.ber_C3{background-color:#bdd442;}
.ber_D1,.ber_D2{background-color:#ffe84b;}
.ber_E1,.ber_E2{background-color:#ffb330;}
.ber_F{background-color:#ff6b24;}
.ber_G{background-color:#ff2f1a;}

span.glyphicon-download {
    font-size: 25px;
	margin-top:5px;
}

span.glyphicon-circle-arrow-right {
    font-size: 25px;
	margin-top:5px;
}

#jpmd_contact_form{
	margin:20px;
	display:none;
	
}

.download_brochure{
	margin-top:10px;
}

.download_brochure span, .download_brochure a, .download_brochure .request{
	display:block;
	float:left;
	line-height:25px;
}

.download_brochure a, .download_brochure .request{
	padding-top:5px;
	padding-left:10px;
	cursor:pointer;
	
}

.pswp { display: none; }

.tab{
	text-transform:uppercase;
	text-align:center;
	width:130px;
	padding-top:10px;
	padding-bottom:10px;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
}

.tab_navy{
	background-color:#002d55;
	
}

.tab_blue{
	background-color:#29aae2;
}

.tab_green{
	background-color:#bed73b;
	color:#000;
}

.search_bar{
	padding:10px 20px 10px 20px;
	
}

.row-fluid{
	background-color:#FFF;
	
}

.heading_market_type{
	font-size:22px;
	font-weight:bold;
	text-transform:uppercase;
}

.link_arrow{
	font-size:60px;
	color:#FFF;
	text-align:right;
	
}

.link_arrow a{
	color:#FFF;	
}

.link_text{
	padding-top:10px;	
}

.link_text a{
	color:#000;	
}

.link_text a:hover{
	text-decoration:none;
	
}

.footer_copyright{
	padding:10px;
	text-align:center;
	background-color:#002d55;
	color:#ffffff;		
	
}

.caption_footer .col-sm-6{
	padding:0px;
	padding-bottom:10px;
}

#footer-sidebar5{
	text-align:center;
}



@media (min-width: 992px) {
	h1.site-subtitle{
		font-size:26px;
	}	
	
	.txt_established{
		position: relative;
		height:92px;
	}
	
	.txt_established_txt{
		position:absolute;
		bottom:0px;	
		font-size:18px;
	}
	
	.txt_phone{
		position: relative;
		height:92px;
		text-align:right;
	}
	
	.txt_phone_txt{
		position:absolute;
		bottom:0px;
		right:15px;
		font-size:20px;
	}
	
	.mobile-navigation-off{
		display:block;
	}
	
	.mobile-navigation-on{
		display:none;
	}
	
	.slider_full_container{
		z-index:1;
		width:100%;
		height:100%;	
	}	
	
	.slider_full_container_position{
		width:100%;
		height:100%;
		background-color:#000;	
	
	}	
	
	.big_image_slider{
		width:100%;
		height:100%;	
	}	
	
	.slider_overlay{
		position:absolute;
		background-image:url(img/slider_overlay.png);
		background-repeat:no-repeat;
		background-position:center center;
		width:100%;
		height:100%;
		z-index: 14;
		top:0px;
			
	}
	
	.carousel-item{
		width:100%;
		height:100%;
		background-position: center center; 		
	}		
	
	.listing_single{
		width:335px;
		height:435px;
	}
	
	.listing_single .photo{

	}
	
	.jpm_photo{
		width:315px;
	}	

	.single-property-head-img{
		height:500px;
	}
	
	.caption{
		height:155px;
	}
	
	.caption_footer{
		position:absolute;
		bottom:0px;
		width:295px;
		font-size:14px;
	}
	
	.caption_footer .col-sm-6{
		padding:0px;
	}
	
	.caption_footer .more{
		text-align:right;
	}
	
	.home_section_link{
		box-shadow: 2px 0px 8px #cacacc;
		width:335px;
		height:250px;
	}
	
	.resp_left{
		float:left;
	}
	
	.resp_right{
		float:right;
	}
	
	.footer4{
		border-left:2px solid #aab9c6;
		padding-left:15px;		
	}
	
	#footer-sidebar5{
		text-align:right;
	}	
}